.cube {
	position:absolute;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	display:inline-block;
    background:url(../grafik/entry/apo-ind-sw1.png) no-repeat;
	width: 208px;
	height: 104px;
	border: 0;
	}
.cube.active {
	background:url(../grafik/entry/apo-ind-color1.jpg) no-repeat;
	}
.cube.c1 {
	background-position: 0px 0px;
	}
.cube.c2 {
  	left: 208px;
	background-position: -208px 0px;
	}
.cube.c3 {
  	top: 104px;
	background-position: 0px -104px;
	}
.cube.c4 {
	top: 104px;
	left: 208px;
	background-position: -208px -104px;
	}
.cube.c5 {
	top: 208px;
	left: 0px;
	background-position: 0px -208px;
	}	
.cube.c6 {
  	top: 208px;
	left: 208px;
	background-position: -208px -208px;
	}
.cube.c7 {	
	top: 312px;
	left: 0px;
	background-position: 0px -312px;
	}
.cube.c8 {
	top: 312px;
	left: 208px;
	background-position: -208px -312px;
	}

*/